# Generated by Django 3.1.1 on 2020-10-10 12:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cafe',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=250)),
                ('instagram', models.CharField(max_length=250)),
                ('latitude', models.DecimalField(decimal_places=16, help_text='latitude', max_digits=22)),
                ('longitude', models.DecimalField(decimal_places=16, help_text='longitude', max_digits=22)),
                ('phone_number', models.CharField(max_length=50)),
                ('address', models.TextField()),
                ('open_time', models.TextField()),
                ('last_update', models.DateField()),
                ('create_date', models.DateTimeField(auto_now_add=True)),
                ('takeaway', models.CharField(choices=[('0', 'yes'), ('1', 'no'), ('2', 'undefined')], max_length=1)),
                ('salon', models.CharField(choices=[('0', 'yes'), ('1', 'no'), ('2', 'undefined')], max_length=1)),
                ('smoke', models.TextField()),
                ('scrap_url', models.URLField()),
            ],
        ),
    ]
